resource_group_name = "georef"
storage_account_name = "geofinalaccount"
container_name = "geocontainer"
key = "geoterraform2.tfstate"
client_id = "e62b0956-03e7-4b51-970e-64c3e0d3ac23"
tenant_id = "422ed41a-c4b7-439d-8c8c-c818261c45f3"
subscription_id = "5965b991-cecb-4428-8372-a624121cd5a6"